<?php

/**
 * Phire Mobile Content Pages
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../../bootstrap.php';
require_once '../../core/process/mobile/session.check.php';

include_once '../../core/process/init.php';
include_once '../../core/includes/mobile/header.php';

?>
        <br />
        <h3 class="blueHeader"><?php $lang->_e('Content'); ?> &gt; <?php $lang->_e('Pages'); ?></h3>
<?php

$actionObj = $lang->__('Page');
include_once '../../core/includes/mobile/action.php';
include_once '../../core/process/mobile/get.pages.php';

?>
        <a name="pagesearch"></a>
        <h4 class="searchHeader"><?php $lang->_e('Search'); ?> <a class="smallLink" href="#top">(<?php $lang->_e('top'); ?>)</a></h4>
<?php

$pg_search = new Phire_Form_PageSearch($_SERVER['PHP_SELF'], 'post', '        ');
$pg_search->mobileInit();
$pg_search->render();

include_once '../../core/includes/mobile/footer.php';

?>