<?php

/**
 * Phire Remove Members
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../../bootstrap.php';

try {

    // Get the members to remove.
    $rm_members = array();
    $rm_members = $_POST['rm_members'];

    if (isset($rm_members[0])) {

        foreach ($rm_members as $value) {

            // Update all assets related to the removed member and delete the member.
            $comments = new Phire_Table_Comments();
            $comments->execute("UPDATE " . DB_PREFIX . "comments SET member_id = 0, comment_author = 'Anonymous' WHERE member_id = '" . (string)Moc10_String::setString($value)->escape(true)->striptags() . "'");

            $member = new Phire_Table_Members();
            $member->findById($value);
            $member->delete();

        }

        if (isset($_POST['plugin'])) {
            header('Location: ' . BASE_PATH . CONTENT_PATH . '/extensions/plugins/' . $_POST['plugin'] . '/?sys_path=' . BASE_PATH . SYS_PATH);
        } else {
            header('Location: ' . BASE_PATH . SYS_PATH . '/system/members.php?action=removed');
        }

    } else {

        if (isset($_POST['plugin'])) {
            header('Location: ' . BASE_PATH . CONTENT_PATH . '/extensions/plugins/' . $_POST['plugin'] . '/?sys_path=' . BASE_PATH . SYS_PATH);
        } else {
            header('Location: ' . BASE_PATH . SYS_PATH . '/system/members.php');
        }

    }

// Else throw a exception/error.
} catch (Exception $e) {

    include_once 'init.php';
    include_once '../includes/error.header.php';
    print("        <p style=\"width: 95%; margin: 0 auto; padding: 5px 0 0 0;\">" . $e->getMessage() . "</p>\n");
    include_once '../includes/footer.php';

}

?>
