<?php

/**
 * Phire Extensions Themes
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.basic.access.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

?>
        <h2 class="blueHeader"><?php $lang->_e('Extensions'); ?> &gt; <?php $lang->_e('Themes'); ?></h2>
<?php

$actionObj = $lang->__('Theme');
include_once '../core/includes/action.php';

if ($_POST) {
    include_once '../core/process/confirm.theme.removal.php';
} else {
    include_once '../core/process/get.themes.php';
}

include_once '../core/includes/footer.php';

?>