<?php

/**
 * Phire System
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.access.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

?>
        <h2 class="blueHeader"><?php $lang->_e('System'); ?></h2>
        <table id="navTable" cellspacing="0" cellpadding="0">
            <tr><td class="grayHeader" style="padding: 0;">&nbsp;</td></tr>
            <tr><td>&raquo; <a href="./sites.php"><?php $lang->_e('Sites'); ?></a></td></tr>
            <tr><td>&raquo; <a href="./members.php"><?php $lang->_e('Members'); ?></a></td></tr>
<?php if ($sess->access == 'Admin') { ?>
            <tr><td>&raquo; <a href="./users.php"><?php $lang->_e('Users'); ?></a></td></tr>
            <tr><td>&raquo; <a href="./configuration.php"><?php $lang->_e('Configuration'); ?></a></td></tr>
<?php } ?>
        </table>
<?php include_once '../core/includes/footer.php'; ?>